
a:link       { text-decoration: none; color: #FFFFFF }
a:visited    { text-decoration: none; color: #ffffff}
a:hover { color: #000000; text-decoration: underline}

a.link1:link    {
  text-decoration: none; 
  color: #484848;
}
a.link1:visited { 
  text-decoration: none;
  color: #484848;
}
a.link1:hover   {
  text-decoration: underline;
  color: #FF2150;
}

a.link2:link    {
  text-decoration: none; 
  color: #FF4242;
}
a.link2:visited { 
  text-decoration: none;
  color: #FF4242;
}
a.link2:hover   {
  text-decoration: underline;
  color: #006CFF;
}

a.link3:link    {
  text-decoration: none; 
  color: #119877;
}
a.link3:visited { 
  text-decoration: none;
  color: #119877;
}
a.link3:hover   {
  text-decoration: underline;
  color: #119877;
}

a.link4:link    {
  text-decoration: none; 
  color: #353535;
}
a.link4:visited { 
  text-decoration: none;
  color: #353535;
}
a.link4:hover   {
  text-decoration: underline;
  color: #2168D4;
}

.bold_blue {
	font-size: 15px;
	color: #2168D4;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-decoration: none;
    letter-spacing: 1px;
}

.bold_green {
	font-size: 15px;
	color: #119877;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-decoration: none;
    letter-spacing: 1px;
}

.bold_red {
	font-size: 12px;
	color: #FF4242;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	text-decoration: none;
    letter-spacing: 1px;
}

.bold_orange {
	font-size: 15px;
	color: #FE6426;
	font-weight: bold;
	font-style: normal;
	font-family: Arial,Verdana,Helvetica;
	line-height: 16pt;
	text-decoration: none;
    letter-spacing: 1px;
}

.bold_gray {
	font-size: 12px;
	color: #353535;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: none;
    letter-spacing: 1px;
}


.bold_gray2 {
	font-size: 15px;
	color: #353535;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-decoration: none;
    letter-spacing: 1px;
}

.red{
  font-size:13px;
  font-family:Arial,Verdana,Helvetica;
  color:#F63031;
  line-height:16pt;
  letter-spacing: 1px;
}

.dgray{
  font-size:13px;
  font-family:Arial,Verdana,Helvetica;
  color:#4C4C4C;
  line-height:16pt;
  letter-spacing: 1px;
}

.dgray2{
  font-size:15px;
  font-family:Arial,Verdana,Helvetica;
  color:#4C4C4C;
  line-height:18pt;
  letter-spacing: 1px;
}

.cr{
  font-size:12px;
  font-family:Arial,Verdana,Helvetica;
  color:#565655;
  line-height:16pt;
  letter-spacing: 1px;
}

.FormFormat input{
  border: 1px solid #D0D0D0;
  font-family:Arial,Verdana,Helvetica; 
  font-size:13px; 
  color: #494949;
  letter-spacing: 1px;
 }
.FormFormat textarea{
  border: 1px solid #D0D0D0;
  font-family:Arial,Verdana,Helvetica; 
  font-size:13px; 
  color: #494949;
  letter-spacing: 1px;
 }
.FormFormat select{
  border: 1px solid #D0D0D0;
  font-family:Arial,Verdana,Helvetica; 
  font-size:13px; 
  color: #494949;
  letter-spacing: 1px;
 }
 
 .s1 {
	FONT-SIZE: 9pt; COLOR: #444444; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1px
}
.s2 {
	FONT-SIZE: 10pt; COLOR: #444444; LINE-HEIGHT: 15pt; FONT-FAMILY: Arial,Verdana,Helvetica; LETTER-SPACING: 1px
}
.s3 {
	FONT-SIZE: 11pt; COLOR: #444444; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1px
}
.s4 {
	FONT-SIZE: 12pt; COLOR: #444444; LINE-HEIGHT: 15pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 1px
}
